## daytona project-config info

Show project config info

```
daytona project-config info [flags]
```

### Options

```
  -f, --format string   Output format. Must be one of (yaml, json)
```

### Options inherited from parent commands

```
      --help   help for daytona
```

### SEE ALSO

* [daytona project-config](daytona_project-config.md)	 - Manage project configs

